### Name: STMA
### Title: Vocabulary from statistics theory and methods abstracts
### Aliases: STMA
### Keywords: models

### ** Examples

data(STMA)
grep("exponential", STMA)
parents("Exponential families", STMA)
children("PROBABILITY DISTRIBUTIONS", STMA)



